
.base{
  margin-bottom: 60px;
}
.base .message{
  font-family: iranSansM;
  direction: rtl;
  margin-top: 15px;
  font-size: 16px;
  text-align: center;
  color:#D21C1C;
  background: url("../../Assets/img/TrackOrders/Error\ icon.svg") no-repeat 72% 50%;
  background-size: 25px;
  transition: .2s all ease;
}
.top {
  padding-bottom: 40px;
  background: #fff1e4;
  display: flex;
  flex-direction: column;
  direction: rtl;
  position: relative;
  border-radius: 0px 0px 11px 11px;
}
.top .form {
  padding: 0;
  margin: 0;
  display: flex;
}

.div_faq{
margin: 60px auto;
display: flex;
flex-direction: column;
justify-content: center;
}
.div_faq span{
  margin: auto;
  margin-bottom: 14px;
  text-align: center;
  font-family: iranSansB;
  font-size: 17px;
}

  .err{
    color: #D21C1C;
    font-family: iranSansM;
    font-size: 12px;
    text-align: right;
    direction: rtl;
    height: 18px;
    margin: 10px auto;
  }

.top .form .input {
  display: flex;
  background: url("../../Assets/img/TrackOrders/inputicon.svg") #fff no-repeat
    97%;
  border-radius: 30px;
  margin: auto;
  margin-top: 20px;
  height: 40px;
  padding: 15px 70px;
  border: none;
  outline: none;
  font-family: iranSansM;
  font-size: 17px;
  color: #323232;
  box-shadow: 0px 0px 3px 1px #f3923731;
  margin-bottom: 20px;
}

.top .form .input:focus {
  border: none;
  box-shadow: 0px 0px 3px 1px #f3923731;
}
.input[type="number"] {
  -moz-appearance: textfield;
}
.input::-webkit-outer-spin-button,
.input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.top .form .btn {
  border-radius: 20px;
  background: url("../../Assets/img/TrackOrders/search-loupe.svg") #f39237
    no-repeat 92% 50%;
  border: none;
  padding: 10px 0;
  font-family: iranSansB;
  color: #323232;
  font-size: 15px;
  padding-right: 19px;
  width: 160px;
  margin: 0px auto;
  transition: 0.2s;
  position: absolute;
  bottom: -9%;
  left: 45%;
  outline: none;
}
.top .form .btn:hover {
  transition: 0.2s;
  background: url("../../Assets/img/TrackOrders/search-loupe.svg") #f59b46
    no-repeat 92%;
}
.content {
  padding: 0;
  margin-top: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  direction: rtl;
  justify-content: center;
  font-family: iranSansM;
  text-align: right;
  margin-bottom: 30px;
}
.content .status {
  display: flex;
  flex-direction: column;
  position: relative;
}
.content .status .span {
  font-size: 15px;
  margin-bottom: 2px;
  margin-right: 2px;
}
.content .status .dash1 {
  height: 50px;
  width: 5px;
  background: url("../../Assets/img/TrackOrders/Line\ 12.svg") no-repeat 50%;
  position: absolute;
  top: 82px;
  right: 30px;
  z-index: 0;
}
.content .status .dash {
  height: 50px;
  width: 5px;
  background: url("../../Assets/img/TrackOrders/Line\ 12.svg") no-repeat 50%;
  position: absolute;
  top: 142px;
  right: 30px;
  z-index: 1;
}
.top .form  .inputErr{
  border: 1px solid #D21C1C;
  padding: 11px 70px;
}
.content .detail{
  padding-right: 5px;
  padding-left: 5px;
}
.content .detail .main {
  box-shadow: 0px 0px 3px 2px rgba(204, 204, 204, 0.397);
  margin: 10px 2px;
  background: white;
  border-radius: 7px;
  display: flex;
  flex-direction: column;
  padding: 10px 10px;
  padding-bottom: 30px;
  position: relative;
}
.content .detail .main .head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.content .detail .main .head .span {
  font-size: 15px;
  margin-bottom: 5px;
  margin-right: 2px;
}
.content .detail .main .head .b {
  font-size: 12px;
  padding: 3px 10px;
  padding-top: 5px;
  border-radius: 25px;
  color: #fff;
  background: #35f391;
}
.content .detail .main .head .e{
  font-size: 12px;
  padding: 3px 10px;
  padding-top: 5px;
  border-radius: 25px;
  color: #323232;
  background: #f59b46;
}
.content .detail .main .orderList {
  display: flex;
  flex-direction: column;
  direction: rtl;
}
.content .detail .main .orderList .ti {
  font-size: 13px;
  color: #323232;
  margin-top: 7px;
  margin-bottom: 6px;
}

.content .detail .main .orderList .total {
  background: #e8e8e8;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 15px;
  padding: 10px 10px;
  border-radius: 7px;
  margin-top: 9px;
}

.content .detail .main .orderList .total div{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 4px;
}

.content .detail .main .orderList .total div .t{
  color: #D21C1C;
}

.content .detail .main .btn_resid {
  background: url("../../Assets/img/TrackOrders/download.svg") #3597f3 no-repeat
    93%;
  border: none;
  box-shadow: 0px -4px 2px 2px #3597f32a;
  padding: 5px 35px 5px 15px;
  color: #fff;
  border-radius: 15px;
  font-size: 15px;
  position: absolute;
  top: 95%;
  left: 35%;
}
.content .faq {
  display: flex;
  justify-content: space-between;
  padding: 0;
  flex-direction: row;
}
.content .faq .right {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.content .faq .right .faq_ti {
  font-size: 14px;
}
.content .faq .right .data {
  opacity: .7;
  transition: 0.2s;
}
.content .faq .right .data:hover {
  opacity: 1;
  transition: 0.2s;
}
.content  .left {
  background: url("../../Assets/img/Landing/TrackOrder/package-dolly-3621884-3081427\ 1.svg")
    no-repeat 50% 100%;
  background-size: 80%;
  padding: 0;
}

@media screen and (max-width: 920px) {
  .base .message{
    font-size: 15px;
    color:#D21C1C;
    background: url("../../Assets/img/TrackOrders/Error\ icon.svg") no-repeat 85% 0% ;
    background-size: 20px;
    padding-right: 20px;
  }
  .content .faq {
    margin-top: 20px;
  }
  .top .form .btn {
    left: 40%;
  }
  .content .detail {
    margin-top: 10px;
  }
}
@media screen and (max-width: 480px) {
  .base .message{
    font-size: 14px;
    color:#D21C1C;
    background: url("../../Assets/img/TrackOrders/Error\ icon.svg") no-repeat 100% 0% ;
    background-size: 20px;
    padding-right: 20px;
  }
  .top .form .input {
    background: url("../../Assets/img/TrackOrders/inputicon.svg") #fff no-repeat
      95%;
    padding-right: 50px;
  }
  .top .form .input::placeholder {
    font-size: 13px;
  }
  .top .form .btn {
    left:30%;
  }
}
